my_auth.settings:
  type: config_object
  label: 'My Auth settings'
  mapping:
    my_auth:
      type: mapping
      mapping:
        page_text:
          type: text
          label: 'Contenu de la page My Auth'
        page_redirect:
          type: text
          label: 'redirection apres authentification'
